var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/turnos/efectivo-inicial/route.js")
R.c("server/chunks/[root-of-the-server]__d7e8bb58._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_next-internal_server_app_api_turnos_efectivo-inicial_route_actions_daf5c85d.js")
R.m(381092)
module.exports=R.m(381092).exports
